﻿@charset "UTF-8";

/* index

	■既存設定
	■新規追加 - 20091207 ～
*/

/**********************************************************************/
/* ページ全体
***********************************************************************/

* {
	margin: 0;
	padding: 0;
}

html {
    background-color: #F2F0E6;
    height: 100%;
/*	background: url(../img/body_bg.gif) repeat center top;*/
}

body {
	width: 100%;
	height: 100%;
	text-align: center;
}

img { vertical-align: bottom;}

/* 枠
----------------------------------------------------------------------*/
#pagebody {
	760px;
	margin: 0 auto;
	background: #fff;
}

#pagebody-outer {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 10px;
}

/* 1024px用 */
#pagebody-w {
	width: 980px;
	margin: 0 auto;
	background: #fff;
}


/**********************************************************************/
/* ヘッダ → header.css へ記述
***********************************************************************/


/**********************************************************************/
/* コンテンツ全体
***********************************************************************/

/* 枠
----------------------------------------------------------------------*/
#content {
	clear: both;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

/* wrap
----------------------------------------------------------------------*/
.wrap-content {
	width: auto;
	margin: 0 auto;
	padding: 5px 0 10px;
}

.wrap-content2 {/* 住所検索ページ用 */
	width: 660px;
	margin: 0 auto;
	padding: 5px 0;
	background: #fff;
}

.wrap-content-rst {/* 施設検索ページ用 */
	width: 760px;
	margin: 0 auto;
	padding: 5px 0;
	background: #fff;
}

.wrap-content-rst-w {/* 1024px用 */
	width: 980px;
	margin: 0 auto;
	padding: 5px 0;
	background: #fff;
}

/* 画像保存ページ用 */
.radio #frm-submit label {
    margin-right: 5px;
}


/* ------------------------------------------------------------------ */
/*【２カラム】トップページ用 
----------------------------------------------------------------------*/
#second-column {
	float: right;
	margin-right: 10px;/* ie only ボックス２倍対策用 */display: inline;
	width: 670px;
/*	background: #fff;*/
}

#first-column {
	float: left;
	margin-left: 10px;/* ie only ボックス２倍対策用 */display: inline;
	width: 280px;
	text-align: left;
}


/* ------------------------------------------------------------------ */
/*【２カラム】施設検索結果一覧ページ用 
----------------------------------------------------------------------*/
#first-column-rst {
	float: right;
	margin-right: 10px;/* ie only ボックス２倍対策用 */display: inline;
	width: 510px;
	background: #fff;
}

#first-column-rst-w {
	float: right;
	margin-right: 10px;/* ie only ボックス２倍対策用 */display: inline;
	width: 730px;
	background: #fff;
}

#second-column-rst {
	float: left;
	margin-left: 10px;/* ie only ボックス２倍対策用 */display: inline;
	width: 220px;
	text-align: left;
}


/* ------------------------------------------------------------------ */
/*【１カラム】ご利用規約ページ用
----------------------------------------------------------------------*/
#extra-rule {
	margin: 0 auto;
	width: 660px;
	text-align: left;
}


/* ------------------------------------------------------------------ */
/*【１カラム】検索ページ用
----------------------------------------------------------------------*/
#extra-column {
	margin-left: 10px;/* ie only ボックス２倍対策用 */display: inline;
	width: 660px;
	text-align: center;
}


/**********************************************************************/
/* フッタ
***********************************************************************/
#footer {
/*	width: 980px;*/
width: auto;
	margin: 0 auto;
	text-align: center;
	background: #8A3C58/*url(../img/footer_bg.gif) repeat-x left top*/;
}

#footer p.city {
	padding: .5em 0;
	text-align: center;
	background: #E3C6BF;
	font-size: 90%;
}

#footer p.city span {
	padding:3px 12px 3px 20px;
/*	background-image: url(../img/mark_f.gif); */
	background-position: left 50%;
	background-repeat: no-repeat;
	font-size: 105%;
}

#footer p.copy {
	padding: 3px 0 5px;
	text-align: center;
	font-size: 80%;
	color: #fff;
}#footer-w {
	width: 980px;
	margin: 0 auto;
	text-align: center;
	background: #8A3C58/*url(../img/footer_bg.gif) repeat-x left top*/;
	line-height: 1.2;
}

#footer-w p.city {
	padding: .5em 0;
	text-align: center;
	background: #E3C6BF;
	font-size: 90%;
}

#footer-w p.city span {
	padding:3px 12px 3px 20px;
/*	background-image: url(../img/mark_f.gif); */
	background-position: left 50%;
	background-repeat: no-repeat;
	font-size: 105%;
}

#footer-w p.copy {
	padding: 3px 0 5px;
	text-align: center;
	font-size: 80%;
	color: #fff;
}

/*施設検索*/
.middlelist {
    /*background-image:url(../img/tree_sub.gif);*/
    background-image:url(../img/tree_main.gif);
    background-position:left 5px;
    background-repeat:no-repeat;
    display:block;
    font-size:90%;
    height:auto;
    padding:2px 0 2px 13px;
}

.largelist {
    background-image:url(../img/tree_main.gif);
    background-position:left 5px;
    background-repeat:no-repeat;
    display:block;
    font-size:90%;
    height:auto;
    padding:2px 0 2px 13px;
}

.smalllist {
    /*background-image:url(../img/tree_sub.gif);*/
    background-image:url(../img/tree_sub.gif);
    background-position:left 5px;
    background-repeat:no-repeat;
    display:block;
    font-size:90%;
    height:auto;
    padding:2px 0 2px 13px;
}



/**********************************************************************/
/* = 新規追加
***********************************************************************/

/* 枠
----------------------------------------------------------------------*/
/* イラストマップ */

div.illustmap-inner {
	width: auto;
	border: 3px solid #06c;
}

div.illustmap-inner img { vertical-align: bottom;}

/* h2 */
div.mds-top {
	text-align: left;
	height: 30px;
	border-bottom: 1px solid #500;
/*	background: url(../img/background/mds_h2_bg.gif) no-repeat right 0;*/
}

div.mds-top h2 {
	width: 280px;
	height: 30px;
	text-indent: -9999px;
}
div.mds-top h2.mds1 {background: url(../img/background/mds_h2_1.gif) no-repeat left 0;}
div.mds-top h2.mds2 {background: url(../img/background/mds_h2_2.gif) no-repeat left 0;}
div.mds-top h2.mds3 {background: url(../img/background/mds_h2_3.gif) no-repeat left 0;}
div.mds-top h2.mds5 {background: url(../img/background/mds_h2_5.gif) no-repeat left 0;}

div.mds-top h2.mds4 {
	width: auto;
	height: 30px;
	background: url(../img/background/mds_h2_4.gif) no-repeat left 0;
	text-indent: -9999px;
}

/* 凡例表 */
div.regend-outer {
	position: absolute;
	top: 4px;
	left: 4px;
	text-align: center;}
	
div.regend-outer table.tbl-regend {
/*	width: 100px;*/
	width: 170px;
	background: #fff;
	border: 3px solid #A4CE7A;}
	
div.regend-outer table.tbl-regend th {
	padding: 3px 0;
	text-align: center;
	background: #54a701;
	border: 1px solid #fff;
	font-size: 93%;
	font-weight: bold;
	color: #fff;}
	
div.regend-outer table.tbl-regend td {
	padding: 2px;
	border: 1px solid #fff;
	background: #E2F4D0;
	text-align: left;}

/* ul */
ul.list-reg {}

ul.list-reg li {
	width: auto;
	background: url(../img/arrow_pnk_01.gif) no-repeat left 5px;
	padding: 0 0 0 13px;
}

ul.list-reg li a {
	width: auto;
	height: auto;
	line-height: 1.3;
	zoom: 1;

}

.btn-tool {
	padding: 1px 1px 0px;
    background: #eee;
    border-left: 4px solid #f60;
	font-size: 12px;
	_width: 219px;
}

.btn-tool a {
	float: left;
	display: block;
	text-align: center;
	width: 60px;
	padding: .3em .5em .2em;
    background: url("../img/background/tool_btn_bg.gif") repeat-x left 50%;
	border-bottom: 1px solid #aaa;
	font-size: 100%;
	font-weight: bold;
	color: #8A3D57;
	text-decoration: none;
}

.btn-tool a:hover {
    background: url("../img/background/tool_btn_bg_on.gif") repeat-x left 50%;
	color: #f00;
}

/* ボタン（ヘッダ）*/
.idx_header {
	position: absolute;
	right:1px;
	/*bottom: 15px;*/
	top: 8px;
}

.idx_header .btn-tool {
    border-left: 4px solid #FF6600;
    _width: 146px;
}


.sch_header {
	position: absolute;
	right:1px;
	/*bottom: 4px;*/
	top: 8px;
}

.sch_header .btn-tool{
    border-left: 4px solid #FF6600;
    _width: 72px;
}

/* QRコード（ヘッダ） */
div.qrBox {
	position: absolute;
	top: 2px;
	left: 500px;
	width: 290px;
	/*height: 531px;*/
	height: 60px;
	background: url(../img/guide_mobile.png) no-repeat left top;}

div.qrBox img {
	margin: 2px 0 0 6px;
	vertical-align: bottom;}

div.qrBox p {
	display: none;}

/**********************************************************************/
/* = 情報編集ページ
***********************************************************************/

/* outer */
div#edit {
	width: 600px;
	margin: 5px auto;
	text-align: center;}
	
div.edit-inner {
	width: auto;
	background: #c996a8;}

div.edit-inner img.editmap {/*地図*/
	margin-bottom: 10px;
	border: 1px solid #c996a8;}

table.tbl-edit {/*編集フォーム*/
	width: 100%;
	background: #fff;
	border: 1px solid #c996a8;}

table.tbl-edit th {
	width: 180px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	background: #e3c6bf;
	border: 1px solid #c996a8;
	font-size: 93%;
	font-weight: bold;
	color: #7d3650;}

table.tbl-edit td {
	border: 1px solid #c996a8;
	font-size: 93%;}


/**********************************************************************/
/* = 別ウィンドウ・ページ
***********************************************************************/

/* outer */
div.oth-outer {
	width: 600px;
	margin: 15px auto;
	text-align: center;}
	
div.oth-inner {
	width: auto;
/*	background: #c996a8;*/}

/* mds */
div.oth-inner div.mds {
	text-align: left;}
	
div.oth-inner div.mds h2 {
	background: #7d3650;
	padding: 5px;
	font-size: 120%;
	font-weight: bold;
	color: #fff;}
	
div.oth-inner div.mds p {
	margin: 10px 0;
	padding: 0 10px;
	font-size: 110%;}

div.oth-inner div.mds p span { font-weight: bold;}

/* table */
table.tbl-result-keiro {
	width: 100%;
	margin: 0 0 15px;}
	
table.tbl-result-keiro tr.odd {
	background: #f4e8e5;}

table.tbl-result-keiro td {
	padding: 10px;
	line-height: 1.5;}

table.tbl-result-keiro td span { font-weight: bold;}

table.tbl-result-keiro td.t0 { background: #ffc; padding: 5px 10px;}
table.tbl-result-keiro td.t0 span { color: #f00;}

table.tbl-result-keiro td.t1 { text-align: right;}

table.tbl-result-keiro td.t3 { font-size: 110%;}


/**********************************************************************/
/* = 市町村一覧ページ
***********************************************************************/

/* outer */
div.mcl-outer {
	width: 600px;
	margin: 15px auto;
	text-align: center;}
	
div.mcl-inner {
	width: auto;
/*	background: #c996a8;*/}

div.mds-gyo {
	margin: 1px 0 0;
	padding: .5em;
	width: ;
	text-align: left;
	background: #e3c6bf;
	border-left: 4px solid #8c395a;
	font-size: 108%;
	font-weight: bold;
	color: #550000;}

table.tbl-mcl {
	width: 100%;}
	
table.tbl-mcl td {
	padding: 5px;
	text-align:left;
	}

table.tbl-mcl td a {
	padding: 0 0 0 10px;
	background: url(../img/arrow_org.gif) no-repeat left 50%;
	line-height: 1.4;}


/**********************************************************************/
/* = トップ・お知らせ
***********************************************************************/

div.info-outer { width: 100%;}

table.tbl-info { width: 100%;}

table.tbl-info th {
	width: 120px;
	height: 30px;
	background: url(../img/background/mds_h2_bg2.gif) no-repeat left top;
	border-right: 1px solid #550000;
	text-align: center;
	vertical-align: top;
}

table.tbl-info th p { text-indent: -9999px;}

table.tbl-info td.corner {
	height: 5px;
	background: url(../img/background/mds_h2_bg2.gif) no-repeat left bottom;
	border-right: 1px solid #550000;
}
	
table.tbl-info td {	text-align:left;}

table.tbl-info td div {
	padding: 4px 6px;
	border-width: 3px 3px 3px 0;
	border-style:solid;
	border-color:#7d3650;
	height: 58px;
	height: 58px\9;
	overflow: auto;}

table.tbl-info td div p { line-height: 1.3;}


/**********************************************************************/
/* = メール配信サービス
***********************************************************************/

.deliverybox-inner {
	margin:0 auto;
	width: 860px;
/*	background: #f4e8e5;*/
	text-align:left;
	line-height: 1.7;
}

.deliverybox-inner .mds_h1 {
	margin-top: 20px;
	width: 100%;
    height: 30px;
    background: url("../img/background/mds_h2_bg1.gif") no-repeat scroll right top;
    border-bottom: 1px solid #550000;
    text-align: left;
}

.deliverybox-inner h1 {
	width: 300px;
    height: 30px;
    line-height: 30px;
    padding-left: 33px;
    background: url("../img/background/mds_h2_bg1.gif") no-repeat scroll left top;
	font-size: 123%;
	font-weight: bold;
	color: #fff;
}

.deliverybox-inner h2 {
	margin: 10px 0 5px;
	padding: 0 0 0 .5em;
	border: 1px solid #ddd;
	border-bottom: 2px solid #7d3650;
	font-size: 116%;
	font-weight: bold;
	line-height: 2;
}

.deliverybox-inner h3 {
	margin: 10px 0 5px;
	border-left: 5px solid #8a3c58;
	padding-left: 6px;
	font-size: 108%;
	font-weight: bold;
}

.deliverybox-inner .txtbox {
	width: auto;
	width: -moz-avaialble;
	margin: 0 0 15px;
	padding: 0 1em;}

.deliverybox-inner p {
}

div.qr-outer {
	float: left;
	width: 120px;
	margin: 10px 10px 10px 0;
	text-align: center;
	border: 4px solid #e3e3e3;
}

.cautions-top
{
    padding-top:0px;
    padding-bottom:3px;
    margin-left:auto;
    margin-right:auto;
 /*   background-color:#ffff99; */
    font-weight:bold;
/*    color:#ff0000; */
    color:#5a5a5a;
    width:630px;
    height:auto;
    padding-left: 1em; 
    padding-right: 1em; 
    text-indent: -1em;
    text-align: left;
}


/* 追加　左カラムバナー */
div.bunner {
	text-align: left;
	font-size: 11.4px;
	/* border:3px solid #7d3650; */
}
div.bunner p {
	text-align: left;
	font-size: 11.4px;
	margin-top: 2px;
}
div.bunner img {
	margin-left: 35px;
	margin-bottom: 2px;
	
}

